---
references:
- id: BassilyAlgorithmic2015
  accessed:
    - year: 2018
      month: 11
      day: 5
  author:
    - family: Bassily
      given: Raef
    - family: Nissim
      given: Kobbi
    - family: Smith
      given: Adam
    - family: Steinke
      given: Thomas
    - family: Stemmer
      given: Uri
    - family: Ullman
      given: Jonathan
  citation-key: BassilyAlgorithmic2015
  container-title: arXiv:1511.02513 [cs]
  issued:
    - year: 2015
      month: 11
      day: 8
  title: Algorithmic Stability for Adaptive Data Analysis
  type: article-journal
  URL: http://arxiv.org/abs/1511.02513

- id: CharlesEdouardUnbiasedness2015
  accessed:
    - year: 2019
      month: 7
      day: 9
  author:
    - family: Charles-Edouard
      given: Bréhier
    - family: Maxime
      given: Gazeau
    - family: Ludovic
      given: Goudenège
    - family: Tony
      given: Lelièvre
    - family: Mathias
      given: Rousset
  citation-key: CharlesEdouardUnbiasedness2015
  container-title: arXiv:1505.02674 [math, stat]
  issued:
    - year: 2015
      month: 5
      day: 11
  language: en
  title: Unbiasedness of some generalized Adaptive Multilevel Splitting algorithms
  type: article-journal
  URL: http://arxiv.org/abs/1505.02674

- id: DimitrakakisBayesian2013
  accessed:
    - year: 2018
      month: 11
      day: 2
  author:
    - family: Dimitrakakis
      given: Christos
    - family: Nelson
      given: Blaine
    - family: Zhang
      given: and Zuhe
    - family: Mitrokotsa
      given: Aikaterini
    - family: Rubinstein
      given: Benjamin
  citation-key: DimitrakakisBayesian2013
  container-title: arXiv:1306.1066 [cs, stat]
  issued:
    - year: 2013
      month: 6
      day: 5
  title: Bayesian Differential Privacy through Posterior Sampling
  type: article-journal
  URL: http://arxiv.org/abs/1306.1066

- id: DworkDifferential2006
  author:
    - family: Dwork
      given: Cynthia
  citation-key: DworkDifferential2006
  ISBN: 978-3-540-35907-4
  issued:
    - year: 2006
      month: 7
      day: 1
  title: Differential Privacy
  type: paper-conference
  URL: https://www.microsoft.com/en-us/research/publication/differential-privacy/
  volume: '4052'

- id: DworkGuiltfree2017
  accessed:
    - year: 2020
      month: 9
      day: 15
  author:
    - family: Dwork
      given: Cynthia
    - family: Feldman
      given: Vitaly
    - family: Hardt
      given: Moritz
    - family: Pitassi
      given: Toniann
    - family: Reingold
      given: Omer
    - family: Roth
      given: Aaron
  citation-key: DworkGuiltfree2017
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3051088
  ISSN: 0001-0782
  issue: '4'
  issued:
    - year: 2017
      month: 3
      day: 24
  page: 86–93
  title: Guilt-free data reuse
  type: article-journal
  volume: '60'

- id: DworkPreserving2015
  accessed:
    - year: 2018
      month: 11
      day: 4
  author:
    - family: Dwork
      given: Cynthia
    - family: Feldman
      given: Vitaly
    - family: Hardt
      given: Moritz
    - family: Pitassi
      given: Toniann
    - family: Reingold
      given: Omer
    - family: Roth
      given: Aaron Leon
  citation-key: DworkPreserving2015
  container-title: >-
    Proceedings of the Forty-Seventh Annual ACM on Symposium on Theory of
    Computing - STOC '15
  DOI: 10.1145/2746539.2746580
  event-place: Portland, Oregon, USA
  event-title: the Forty-Seventh Annual ACM
  ISBN: 978-1-4503-3536-2
  issued:
    - year: 2015
  language: en
  page: 117-126
  publisher: ACM Press
  publisher-place: Portland, Oregon, USA
  title: Preserving Statistical Validity in Adaptive Data Analysis
  type: paper-conference
  URL: http://arxiv.org/abs/1411.2664

- id: DworkReusable2015
  accessed:
    - year: 2016
      month: 7
      day: 27
  author:
    - family: Dwork
      given: Cynthia
    - family: Feldman
      given: Vitaly
    - family: Hardt
      given: Moritz
    - family: Pitassi
      given: Toniann
    - family: Reingold
      given: Omer
    - family: Roth
      given: Aaron
  citation-key: DworkReusable2015
  container-title: Science
  DOI: 10.1126/science.aaa9375
  ISSN: 0036-8075, 1095-9203
  issue: '6248'
  issued:
    - year: 2015
      month: 8
      day: 7
  language: en
  page: 636-638
  PMID: '26250683'
  title: 'The reusable holdout: Preserving validity in adaptive data analysis'
  type: article-journal
  URL: http://science.sciencemag.org/content/349/6248/636
  volume: '349'

- id: FantiBuilding2015
  author:
    - family: Fanti
      given: Giulia
    - family: Pihur
      given: Vasyl
    - family: Erlingsson
      given: Úlfar
  citation-key: FantiBuilding2015
  container-title: arXiv:1503.01214 [cs]
  issued:
    - year: 2015
      month: 3
      day: 3
  title: >-
    Building a RAPPOR with the Unknown: Privacy-Preserving Learning of
    Associations and Data Dictionaries
  type: article-journal
  URL: http://arxiv.org/abs/1503.01214

- id: FarokhiDistributionallyRobust2020
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Farokhi
      given: Farhad
  citation-key: FarokhiDistributionallyRobust2020
  container-title: arXiv:2006.13488 [cs, math, stat]
  issued:
    - year: 2020
      month: 6
      day: 24
  title: >-
    Distributionally-Robust Machine Learning Using Locally
    Differentially-Private Data
  type: article-journal
  URL: http://arxiv.org/abs/2006.13488

- id: JungNew2019
  accessed:
    - year: 2019
      month: 9
      day: 14
  author:
    - family: Jung
      given: Christopher
    - family: Ligett
      given: Katrina
    - family: Neel
      given: Seth
    - family: Roth
      given: Aaron
    - family: Sharifi-Malvajerdi
      given: Saeed
    - family: Shenfeld
      given: Moshe
  citation-key: JungNew2019
  container-title: arXiv:1909.03577 [cs, stat]
  issued:
    - year: 2019
      month: 9
      day: 8
  title: A New Analysis of Differential Privacy's Generalization Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1909.03577

- id: SadeghiLearning2020
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Sadeghi
      given: Alireza
    - family: Wang
      given: Gang
    - family: Ma
      given: Meng
    - family: Giannakis
      given: Georgios B.
  citation-key: SadeghiLearning2020
  container-title: arXiv:2007.03724 [cs, eess, math]
  issued:
    - year: 2020
      month: 7
      day: 7
  title: >-
    Learning while Respecting Privacy and Robustness to Distributional
    Uncertainties and Adversarial Data
  type: article-journal
  URL: http://arxiv.org/abs/2007.03724

- id: TschantzDifferential2019
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Tschantz
      given: Michael Carl
    - family: Sen
      given: Shayak
    - family: Datta
      given: Anupam
  citation-key: TschantzDifferential2019
  container-title: arXiv:1710.05899 [cs]
  issued:
    - year: 2019
      month: 7
      day: 6
  title: Differential Privacy as a Causal Property
  type: article-journal
  URL: http://arxiv.org/abs/1710.05899

- id: WoodDifferential2019
  author:
    - family: Wood
      given: Alexandra
    - family: Altman
      given: Micah
    - family: Bembenek
      given: Aaron
    - family: Bun
      given: Mark
    - family: Honaker
      given: James
    - family: Nissim
      given: Kobbi
    - family: O’Brien
      given: David R
    - family: Vadhan
      given: Salil
  citation-key: WoodDifferential2019
  issued:
    - year: 2019
  language: en
  page: '68'
  title: 'Differential Privacy: A Primer for a Non-Technical Audience'
  type: article-journal
  URL: >-
    http://www.jetlaw.org/journal-archives/volume-21/volume-21-issue-1/differential-privacy-a-primer-for-a-non-technical-audience/
  volume: '21'

- id: ZhangDifferential2016
  accessed:
    - year: 2018
      month: 11
      day: 2
  author:
    - family: Zhang
      given: Zuhe
    - family: Rubinstein
      given: Benjamin I. P.
    - family: Dimitrakakis
      given: Christos
  citation-key: ZhangDifferential2016
  collection-title: AAAI'16
  container-title: Proceedings of the Thirtieth AAAI Conference on Artificial Intelligence
  event-place: Phoenix, Arizona
  event-title: Thirtieth AAAI Conference on Artificial Intelligence
  issued:
    - year: 2016
  language: en
  page: 2365–2371
  publisher: AAAI Press
  publisher-place: Phoenix, Arizona
  title: On the Differential Privacy of Bayesian Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1512.06992
...
